.content.main {
    @media (max-width: 736px) {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    .blocco-modulo.width-fixed {
        @media (min-width: 737px) {
            width: 950px;
        }

        .testata {
            margin-bottom: 4rem;
        }

        label {
            @media (max-width: 736px) {
                margin-bottom: 0.5rem;
            }

            .input-messaggio & {
                margin-bottom: 0.5rem;
            }
        }
    }
}